/*! style.css v1.0.0 */

/* style.css 画面の横幅が769px以上
   ========================================================================== */



/* fontSize設定 */
html
{
    font-size: 62.5%;
    line-height: 1.6;

    color: #4b4b4b;
}
body
{
    font-size: 18px;
    font-size: 1.8rem;
}
h1
{
    margin: 0;
    padding: 0;
}
h2
{
    font-size: 22px;
    font-weight: 400;

    margin: 1em 0 1.5em;
    padding: 1.1em .2em 1em 90px;

    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    background: url(/common/rn/images/ttl_bg.gif) left center no-repeat;
}
h3
{
    font-size: 22px;
    font-weight: 400;

    margin: 2em 0 1.5em;
    padding: 1.1em .9em 1em;

    border-top: 2px solid #222;
    border-bottom: 1px solid #ddd;
    background: #fafafa;
    box-shadow: 0 1px 2px #f7f7f7;
}
h3.style1
{
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: 400;

    margin: 2em 0 1.5em;
    padding: 1.1em .9em 1em;

    border-top: none;
    border-bottom: 3px dotted #ccc;
}
h4,
h2.top-h2
{
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;

    margin: 20px 0 10px 0;
    padding: .5em .9em .5em;

    border-bottom: 1px solid #ccc;
    background: #fafafa;
    box-shadow: 0 1px 2px #f7f7f7;
}
h5
{
    font-size: 16px;
    font-size: 1.6rem;

    margin: 20px 0 10px 0;
    padding: 0;
}
/*
p {
	font-size: 16px;
	font-size: 1.6rem;
}
	*/
.txtBox
{
    line-height: 2;

    margin: 1em 0 30px;
    padding: 1em 1.5em;

    border: 1px solid #cdcdcd;
    background: #fcfcfc;
    box-shadow: 0 1px 3px 0 rgba(195,195,195,.3);
}
.txtC
{
    text-align: center;
}
.txtL
{
    text-align: left;
}
.txtR
{
    text-align: right;
}
.boxRed
{
    color: #a94442;
    border-color: #ebccd1;
    background-color: #f2dede;
}
.boxBlue
{
    color: #31708f;
    border-color: #bce8f1;
    background-color: #d9edf7;
}
.boxGreen
{
    color: #3c763d;
    border-color: #d6e9c6;
    background-color: #dff0d8;
}
.boxYellow
{
    color: #8a6d3b;
    border-color: #faebcc;
    background-color: #fcf8e3;
}
.fSmall
{
    font-size: 12px;
    font-size: 1.2rem;
}
.fLarge
{
    font-size: 18px;
    font-size: 1.8rem;
}
.fXLarge
{
    font-size: 24px;
    font-size: 2.4rem;
}

.fBold
{
    font-weight: bold;
}
.button
{
    font-size: 100%;
    font-weight: 400;

    display: inline-block;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: auto;
    min-width: 200px;
    max-width: 90%;
    margin: 0;
    padding: .6em 1.3em .5em;

    transition: all .3s ease-in-out 0s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;

    color: #fff;
    border-radius: 5px;
    background-color: #535353;
    box-shadow: 0 1px 3px rgba(0,0,0,.15);

         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
}
.button:hover,
.button:focus
{
    text-decoration: none;

    color: #fff;
    background-color: #7d7d7d;
    box-shadow: 0 2px 2px rgba(0,0,0,.15) inset;
}
.btnOff:hover,
.btnOff:focus
{
    text-decoration: none;
    color: #fff;
    background-color: #535353;
    box-shadow: 0 2px 2px rgba(0,0,0,.15) inset;
}
.btnL
{
    font-size: 110%;

    min-width: 300px;
    max-width: 90%;
    padding: .8em 1.5em .7em;
}
.btnS
{
    font-size: 85%;

    min-width: 100px;
    max-width: 90%;
    padding: .4em 1em .3em;
}
.btnXS
{
    font-size: 65%;

    min-width: 50px;
    max-width: 90%;
    padding: .3em .5em .2em;
}
.btnR
{
    float: right;
}
.btnIcon
{
    font-size: 85%;

    min-width: 32px;
    max-width: 90%;
    padding: .4em 1em .3em;
}
.btnRed
{
    color: #fff;
    background: #c51a28;
}
.btnRed:hover,
.btnRed:focus
{
    color: #fff;
    background-color: #d33929;
}
.btnBlack
{
    color: #fff;
    background: #2a2a2a;
}
.btnBlack:hover,
.btnRed:focus
{
    color: #fff;
    background-color: #c51a28;
}
.btnYellow
{
    color: #fff;
    background: #f1c40f;
}
.btnYellow:hover,
.btnYellow:focus
{
    color: #fff;
    background-color: #f9d441;
}
.btnBlue
{
    color: #fff;
    background: #2980b9;
}
.btnBlue:hover,
.btnBlue:focus
{
    color: #fff;
    background-color: #3a91c9;
}
.btnGreen
{
    color: #fff;
    background: #27ae60;
}
.btnGreen:hover,
.btnGreen:focus
{
    color: #fff;
    background-color: #39c574;
}
/* Header
   ========================================================================== */
#header
{
    width: 100%;
    padding: 10px 0 0;

    text-align: center;

    color: #fff;
    background: #0f0f0f;
}
.headInner
{
    position: relative;

    width: 1000px;
    height: 36px;
    margin: 0 auto;

    text-align: left;
}
#searchbox
{
    position: absolute;
    top: 13px;
    right: 0;

    width: 240px;
    height: 33px;
}
#side #searchbox
{
    position: static;

    margin-bottom: 25px;
}
body.ie5 #searchbox
{
    display: none;
}
.topNewsbox
{
    position: relative;
}
#menu-bt2
{
    position: absolute;

    width: 150px;
    height: 50px;
}
#menu-bt2 div
{
    height: 50px;

    cursor: pointer;
    text-align: center;

    color: #fff;
}
.headMain_right div img,
#menu-bt2 div img
{
    width: 150px;
    height: 50px;
    margin: 0;
}
.headMain_right div img:hover,
#menu-bt2 div img:hover
{
    opacity: .7;
}
#menu_pc2
{
    display: none;

    width: 100%;

    border-top: 1px solid #000;
    border-bottom: 1px solid #222;
    background: #444;
    -webkit-box-shadow: 0 0 30px -9px #000 inset;
       -moz-box-shadow: 0 0 30px -9px #000 inset;
            box-shadow: 0 0 30px -9px #000 inset;
}
#menu_pc2 ul
{
    margin: 0;
    padding: 0;
}
#menu_pc2 ul li
{
    list-style-type: none;

    border-bottom: 1px solid #000;
}
#menu_pc2 ul li a
{
    display: block;

    padding: 9px 0 9px 9px;

    text-align: left;
    text-decoration: none;

    color: #fff;
    background: #444 url(/common/rn/images/arrow.png) 98% center no-repeat;
    background-color: #333;
}
.col-container
{
    width: 1000px;
    margin: 0 auto;
}
.begin_capture
{
    color: #fff;
}
/* Gnavi
   ========================================================================== */
#gnavi
{
    width: 100%;
    padding: 0 0;

    text-align: center;

    color: #fff;
    background: #1a1a1a;
}
.gnaviInner
{
    width: 1000px;
    margin: 0 auto;

    text-align: left;
}
.btnGnavi
{
    font-size: 90%;

    min-width: 120px;
    max-width: 100%;
    padding: 1.1em .5em 1em;

    color: #fff;
    border-radius: 5px;
}
.btnGnavi:hover,
.btnGnavi:focus
{
    color: #fff !important;
    background-color: #333;
}
#menu
{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
}
#menu li
{
    display: block;
    float: left;

    width: 16.6%;
    margin: 0;
    padding: 0;
}
#menu li a
{
    font-size: 14px;

    display: block;

    padding: 12px 0 10px;

    transition: .3s ;
    text-align: center;
    text-decoration: none;

    color: #fff;
    background: #1a1a1a;
}
#menu li a:hover
{
    background: #c51a28;
}
#toggle
{
    display: none;
}
/* Wrapper
   ========================================================================== */
#wrapper
{
    width: 100%;

    text-align: center;
}
.wrapInner
{
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;

    text-align: left;
}
/* infoAll
   ========================================================================== */

.caution
{
    padding: 0;

    background: #fff1d7;
}
.infoTtl
{
    font-weight: bold;

    margin: 0;
    padding: 10px;

    color: #fff;
    border-radius: 5px 5px 0 0;
    background: #e0890c;
}
.caution dl
{
    width: 960px;
    margin: 0;
    padding: 20px;

    text-align: left;

    border: none;
}
.caution dt
{
    font-weight: bold;

    float: left;
    clear: both;

    width: 100px;
    padding: 5px 0 5px 5px;
}
.caution dd
{
    width: 850px;
    margin-left: 110px;
    padding: 5px 5px 5px 5px;
}
/* Main
   ========================================================================== */
#main
{
    float: left;

    width: 720px;
}
.mainInner
{
    padding: 20px 0;
}
.articleTxt
{
    padding: 20px 0;
}
/* breadCrumbs
   ========================================================================== */
.breadCrumbs
{
    font-size: 12px;
    font-size: 1.2rem;
}
/* Side
   ========================================================================== */
#side
{
    float: right;

    width: 240px;
}
.sideArticleInner
{
    font-size: 80%;

    padding: 10px 0;

    border-bottom: 1px solid #ccc;
}
.sideArticleTtl
{
    font-weight: bold;
}
.news_box
{
    border-bottom: 1px solid #ccc;
}
.news_box a
{
    font-size: 80%;
    line-height: 1.4;

    display: block;

    padding: 10px 0;

    cursor: pointer;
    transition: .3s ;
    text-align: left;
    text-decoration: none;

    color: #272727;
}
.news_box a:hover
{
    text-decoration: none;

    opacity: .9;
    color: #c51a28;
    outline-width: 0;
}
.metabox
{
    position: relative;

    margin-bottom: 5px;
}
.metabox span
{
    margin-bottom: 5px;
    padding-left: 15px;

    color: #272727;
}
.sideAd img
{
    width: 100%;
    margin: 0 0 20px;
}
.floatL_side1
{
    float: left;

    width: 90px;
    margin-right: 10px;
}
.floatL_side1 img
{
    width: 90px;
}
.floatL_side2
{
    overflow: hidden;
}
.floatL_side3
{
    float: left;

    width: 115px;
    margin-right: 10px;
}
.floatL_side3 img
{
    width: 115px;
}
.floatL_side4
{
    overflow: hidden;
}
.floatC_side1
{
    width: 100%;
}
.floatC_side1 img
{
    width: 100%;
}
.floatC_side2
{
    overflow: hidden;
}
/* Footer
   ========================================================================== */

#footer
{
    width: 100%;

    text-align: center;

    border-top: 1px solid #ccc;
    border-bottom: 1px solid #000;
    background: #eee;
}

.footInner
{
    width: 1000px;
    margin: 0 auto;

    text-align: left;
}
ul.arrow li a
{
    display: block;

    padding-left: 16px;

    background: url(/common/rn/images/arrow.gif) left center no-repeat;
}
#pageTop
{
    position: fixed;
    right: 5px;
    bottom: 5px;

    margin: 0;
}
.footBtm
{
    height: 100px;

    background: url(/common/rn/images/foot_bg.jpg) top center no-repeat;
}
.footBtmInner
{
    position: relative;

    width: 1000px;
    height: 100px;
    margin: 0 auto;
}
.footLogo
{
    position: absolute;
    bottom: 30px;
    left: 0;
}
.footCopy
{
    font-size: 70%;

    position: absolute;
    right: 0;
    bottom: 30px;

    color: #fff;
}
.foot_title
{
    font-weight: bold;

    margin-bottom: 10px;
    padding-bottom: 5px;

    border-bottom: 1px dotted #999;
}
.footInner ul li
{
    font-size: 70%;

    list-style: none;
}
#pageTop a
{
    font-size: 32px;
    line-height: 1;

    z-index: 999;

    display: block;

    width: 35px;
    height: 35px;
    padding: 10px 8px 12px 12px;

    text-align: center;
    text-decoration: none;

    color: #fff;
    border-radius: 5px;
    background-color: #222;
}
#pageTop a span
{
    font-size: 10px;

    display: block;

    margin-top: 5px;
    padding: 0;
}
#pageTop a:hover
{
    text-decoration: none;

    opacity: .7;
}
/*top head*/
.topSns
{
    font-size: 12px;

    position: absolute;
    top: 4px;
    right: 0;

    color: #fff;
}
.topSns img
{
    height: 20px;
    margin: 0;
}
.topLink1
{
    font-size: 12px;

    position: absolute;
    top: 2px;
    right: 180px;

    width: 125px;

    color: #fff;
}
.topLink2
{
    font-size: 12px;

    position: absolute;
    top: 2px;
    right: 290px;

    width: 125px;

    color: #fff;
}
.topLink3
{
    font-size: 12px;

    position: absolute;
    top: 2px;
    right: 400px;

    width: 125px;

    color: #fff;
}
.topLink4
{
    font-size: 12px;

    position: absolute;
    top: 2px;
    right: 510px;

    width: 125px;

    color: #fff;
}
.topIcon li
{
    display: block;
    float: left;

    margin-right: 10px;
}
.topIcon li a:hover img
{
    opacity: .7;
}
.headMain
{
    width: 100%;
    height: 120px;

    background: #000 url(/common/rn/images/headMain_bg.jpg) no-repeat top center;
}
.headMainInner
{
    position: relative;

    width: 1000px;
    height: 120px;
    margin: 0 auto;
}
.headMain_logo
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: 131px;
    height: 82px;
    margin: auto;

    *position: static;
    *margin: 10px auto 0;
}
.headMain_logo a:hover img
{
    opacity: .7;
}
.headMain_left li,
.headMain_right li
{
    display: block;
    float: left;

    width: 100px;
}
.headMain_left li a,
.headMain_right li a
{
    display: block;

    text-align: center;
    text-decoration: none;

    color: #fff;
}
.headMain_left li a:hover,
.headMain_right li a:hover
{
    color: #339add;
}
.headMain_left
{
    font-size: 90%;

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;

    width: 150px;
    height: 50px;
    margin: auto;

    background: none;
}
body.ie7 .headMain_left
{
    font-size: 90%;

    position: absolute;
    top: 40px;
    left: 0;

    width: 150px;
    height: 50px;

    background: none;
}
.headMain_right
{
    font-size: 90%;

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;

    width: 150px;
    height: 50px;
    margin: auto;

    background: none;
}
body.ie7 .headMain_right
{
    font-size: 90%;

    position: absolute;
    top: 40px;
    right: 0;

    width: 150px;
    height: 50px;

    background: none;
}
body.ie7 .caution dd
{
    margin-top: -35px;
}
/* col */
.col-container
{
    width: 1000px;
}
.col-floatL
{
    float: left;
}
.col-2
{
    width: 150px;
    padding: 20px 20px 20px 0;
}
.col-2-end
{
    padding-right: 0;
}
.col-3
{
    width: 235px;
    padding: 20px 20px 20px 0;
}
.col-3-end
{
    padding-right: 0;
}
.col-4
{
    width: 320px;
    padding: 20px 20px 20px 0;
}
.col-4-end
{
    padding-right: 0;
}
.col-6
{
    width: 490px;
    padding: 20px 20px 20px 0;
}
.col-6-end
{
    padding-right: 0;
}
.col-9
{
    width: 725px;
    padding: 20px 20px 20px 0;
}
.col-9-end
{
    padding-right: 0;
}

.col-12
{
    width: 1000px;
    padding: 20px 0 20px 0;
}
.col-container-art
{
    width: 720px;
}
.col-floatL
{
    float: left;
}
.col-3-art
{
    width: 165px;
    padding: 20px 20px 20px 0;
}
.col-3-art-end
{
    padding-right: 0;
}
.col-4-art
{
    width: 226px;
    padding: 20px 21px 20px 0;
}
.col-4-art-end
{
    padding-right: 0;
}
.col-6-art
{
    width: 350px;
    padding: 20px 20px 20px 0;
}
.col-6-art-end
{
    padding-right: 0;
}
.col-12-art
{
    width: 720px;
    padding: 20px 0 20px 0;
}
img.colimg
{
    width: 100%;
    margin-bottom: 10px;
}
.col-g1-player
{
    width: 333px;
}

.col-6-menu
{
    width: 500px;
}


/* textサイズ変更 */
#font_btn-group
{
    position: absolute;
    top: -2px;
    left: 215px;
}
#font_btn-group span
{
    font-size: 12px;
}
.font_small_active
{
    font-size: 90%;
}
.font_medium_active
{
    font-size: 100%;
}
.font_large_active
{
    font-size: 130%;
}
.btn_font
{
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.25;

    display: inline-block;

    padding: 2px 3px;
    padding: .2rem .3rem;

    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

    border: 1px solid transparent;
    border-radius: .25rem;
}
.btn-secondary
{
    color: #373a3c;
    background-color: #fff;
}
.btn_font:hover,
.textresizer-active
{
    /* 文字色を白色に指定 */
    color: #fff;
    /* 背景色を明るい青色に指定 */
    background-color: #c51a28;
}
#allnews_wrap
{
    font-size: 15px;

    width: 100%;
    height: auto !important;
    height: 177px;
    min-height: 177px;

    border-bottom: 1px solid #eee;
    background: #fafafa;
}
#allnews_wrap .news_box a
{
    padding-bottom: 0;
}
#raceinfo_wrap
{
    width: 100%;

    border-bottom: 1px solid #eee;
    background: #fff;
}
#raceinfoArea1
{height: auto !important;height: 413px;
    min-height: 413px;
}
#slidebn_wrap
{
    font-size: 15px;

    width: 100%;
    height: 421px;

    border-bottom: 1px solid #eee;
    background: #1a1a1a url(/common/rn/images/topbn_bg.jpg) top center no-repeat;
}
.swiper-caption
{
    position: absolute;
    bottom: 10px;
    left: 50px;

    width: 860px;
    padding: 20px;

    opacity: .8;
    color: #fff;
    background: #000;
}
ul#tab
{
    zoom: 1;

    width: 100%;
    margin: 8px auto 0 auto;
    padding: 0;

    list-style: none;

    border-bottom: 3px solid #c81528;
    background: #c9c3c4;
}
ul#tab:after
{
    line-height: 0;

    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: '.';
}
ul#tab li
{
    font-size: 16px;

    float: left;

    width: 33.3%;

    text-align: center;
}
ul#tab li:last-child
{
    background: none;
}
ul#tab li a
{
    display: block;

    width: 100%;
    padding: 5px 0;

    text-decoration: none;

    color: #272727;
}
ul#tab li a:hover
{
    color: #fff;
    background: #c95560;
}
ul#tab li.active,
ul#tab li.active a,
ul#tab li.active a:hover
{
    color: #fff;
    background: #c51a28;
}
.detail
{
    position: relative;

    clear: both;
    overflow: hidden;

    width: 100%;
    height: auto !important;
    height: 372px;
    min-height: 372px;

    background: #fff;
}
.detail_racenone
{height: auto !important;height: 164px;
    min-height: 164px;
}
.tabbox
{
    display: block;
}
.off
{
    display: none;
}
.today_tbl_ttl
{
    border-spacing: 0;
}
.today_tbl
{
    width: 100%;
    margin: 0;
}
.today_tbl td
{
    width: 16%;

    color: #4b4b4b;
}
.today_tbl th
{
    color: #4b4b4b;
    background: #efefef;
}
.today_tbl th:nth-child(odd)
{
    background: #e1e1e1;
}
hr.style1
{
    height: 9px;
    margin: 15px 0;

    border: 0;
    background: url(/common/rn/images/hr_bg.gif) repeat-x 0 0;
}
/* 本日の開催 */
.today_ttl
{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;

    width: 750px;
}
.today_rank
{
    float: left;

    width: 85px;
    margin-right: 10px;
}
.today_race_time
{
    font-size: 70px;
    font-weight: normal;
    line-height: 1;

    position: absolute;
    bottom: 5px;
    left: 5px;

    width: 390px;
    padding: 0;

    color: #4b4b4b;
}
.today_span_small
{
    font-size: 24px;
}
.today_raceinfo_wrap
{
    height: 70px;
}
.today_raceinfo
{
    position: absolute;
    right: 0;
    bottom: 0;

    width: 600px;
}
.today_th
{
    font-size: 14px;
}
.today_td
{
    font-size: 24px;
}
.today_live_btn
{
    position: absolute;
    top: 20px;
    right: 0;

    min-width: 235px;
}

/*2場開催*/
.today_ttl2
{
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2;
}
.today_rank2
{
    float: left;

    width: 85px;
}
.today_rank2 img
{
    width: 85px;
}
.today_race_time2
{
    font-size: 60px;
    font-weight: normal;
    line-height: 1;

    padding: 0;

    color: #4b4b4b;
}
@media all and (-ms-high-contrast:none)
{
    .today_race_time2
    {
        font-size: 50px;
        font-weight: normal;
        line-height: 1;

        color: #4b4b4b;
    }
}
body.ie5 .today_race_time2,
body.ie6 .today_race_time2,
body.ie7 .today_race_time2,
body.ie8 .today_race_time2,
body.ie9 .today_race_time2
{
    font-size: 50px;
    font-weight: normal;
    line-height: 1;

    color: #4b4b4b;
}
.today_span_small2
{
    font-size: 24px;
}

.today_raceinfo2
{
    width: 100%;
}
.today_th
{
    font-size: 14px;
}
.today_td
{
    font-size: 24px;
}
.today_live_btn2
{
    position: absolute;
    right: 0;
    bottom: 116px;

    width: 145px;
    min-width: 145px;
}
@media all and (-ms-high-contrast:none)
{
    .today_live_btn2
    {
        position: absolute;
        right: 0;
        bottom: 112px;

        width: 150px;
        min-width: 150px;
    }
}
body.ie9 .today_live_btn2
{
    position: absolute;
    right: 0;
    bottom: 112px;

    width: 150px;
    min-width: 150px;
}
body.ie8 .today_live_btn2
{
    position: absolute;
    right: 0;
    bottom: 112px;

    width: 150px;
    min-width: 150px;
}

body.ie7 .today_live_btn2
{
    position: absolute;
    right: 0;
    bottom: 122px;

    width: 150px;
    min-width: 150px;
}



/* top title */
.sideCnt
{
    position: relative;
}
.btn-ichiran
{
    position: absolute;
    top: 12px;
    right: 10px;
}
/* 最上部バナー */
.specialBox
{
    text-align: center;

    background: #c51a28;
}
.specialBox div
{
    position: relative;

    width: 1000px;
    margin: 0 auto;
    padding: 5px;

    text-align: center;
}
.specialBox span
{
    position: absolute;
    top: 10px;
    right: 0;

    cursor: pointer;
}
.specialBox img.specialBn
{
    width: 900px;
    margin: 0 auto;
}
.specialBox img:hover
{
    opacity: .7;
}
/* sns btn */
.snsBox
{
    position: absolute;top: 0;right: 0;
}
/*thumnail*/
.thum90
{
    width: 90px;height: 90px;
}
.thum100
{
    width: 100px;height: 70px;
}
.thum150
{
    width: 150px;height: 113px;
}
.thum230
{
    width: 230px;height: 173px;margin-bottom: 10px;
}

.thum240
{
    width: 240px;height: 180px;margin-bottom: 10px;
}
.thum320
{
    width: 320px;height: 180px;margin-bottom: 20px;box-shadow: 0 12px 15px -12px #333;
}
.thum350
{
    width: 350px;height: 180px;margin-bottom: 20px;box-shadow: 0 12px 15px -12px #333;
}

.thumAll
{
    width: 100%;height: auto;margin-bottom: 10px;
}
/*link arrow*/
.news_box a.arrowLink
{
    display: block;

    padding-left: 20px;

    text-align: left;
    text-decoration: none;

    background: url(/common/rn/images/arrow.gif) 2% center no-repeat;
}
/*slider*/

#allnews .bxslider
{height: auto !important;height: 121px;
    min-height: 121px;
}
#allnews .bx-wrapper .bx-viewport
{
    background: none;box-shadow: none;
}
#allnews .bx-wrapper .bx-prev
{
    left: -52px;
}
#allnews .bx-wrapper .bx-next
{
    right: -52px;
}
.bx-viewport
{
    height: auto !important;min-height: 121px !important;
}

.bxslider .bxBox
{
    display: none;
}
.bx-viewport .bxslider .bxBox
{
    display: block;
}

.bxslider li
{
    display: none;
}
.bx-viewport .bxslider li
{
    display: block;
}

/****** table ********/
/*  Table A
-------------------------------------------------*/
.tableA table
{
    margin: 0 auto 15px auto;

    border-collapse: separate;

    vertical-align: top;

    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tableA table th
{
    font-weight: bold;

    padding: 5px;

    vertical-align: middle;

    border-right: 4px solid #8b8b8b;
    border-bottom: 1px solid #ccc;
    background-color: #ededed;
}
.tableA table td
{
    padding: 8px 5px 7px 5px;

    vertical-align: middle;

    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
/*  select color
-------------------------------------------------*/
.select01 .tableA table th
{
    border-right: 4px solid #ff4a60;
    background-color: #ffeff1;
}
.select02 .tableA table th
{
    border-right: 4px solid #62c847;
    background-color: #f1fcee;
}
.select03 .tableA table th
{
    border-right: 4px solid #1765e3;
    background-color: #e7f0ff;
}
.select04 .tableA table th
{
    border-right: 4px solid #ff6f00;
    background-color: #ffe8d6;
}
.select05 .tableA table th
{
    border-right: 4px solid #ffb200;
    background-color: #fffbe7;
}
.select06 .tableA table th
{
    border-right: 4px solid #37bca7;
    background-color: #e7f5f3;
}
/*  Table B
-------------------------------------------------*/
.tableB table
{
    margin: 0 auto 15px auto;

    border-collapse: separate;

    vertical-align: top;

    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tableB table th
{
    font-weight: bold;

    padding: 5px;

    text-align: center;
    vertical-align: middle;

    border-right: 1px solid #ccc;
    border-bottom: 4px solid #8b8b8b;
    background-color: #ededed;
}
.tableB table td
{
    padding: 5px;

    vertical-align: middle;

    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.tableB table tr.trRed
{
    background-color: #fcf7f7;
}
/*  select color
-------------------------------------------------*/
.select01 .tableB table th
{
    border-bottom: 4px solid #ff4a60;
    background-color: #ffeff1;
}
.select02 .tableB table th
{
    border-bottom: 4px solid #62c847;
    background-color: #f1fcee;
}
.select03 .tableB table th
{
    border-bottom: 4px solid #1765e3;
    background-color: #e7f0ff;
}
.select04 .tableB table th
{
    border-bottom: 4px solid #ff6f00;
    background-color: #ffe8d6;
}
.select05 .tableB table th
{
    border-bottom: 4px solid #ffb200;
    background-color: #fffbe7;
}
.select06 .tableB table th
{
    border-bottom: 4px solid #37bca7;
    background-color: #e7f5f3;
}
.select01 .tableB table th.thBg
{
    border-bottom: 4px solid #eac1c6;
    background-color: #eac1c6;
}
.select02 .tableB table th.thBg
{
    border-bottom: 4px solid #cbe8c3;
    background-color: #cbe8c3;
}
.select03 .tableB table th.thBg
{
    border-bottom: 4px solid #cdd9ec;
    background-color: #cdd9ec;
}
.select04 .tableB table th.thBg
{
    border-bottom: 4px solid #ecd8c8;
    background-color: #ecd8c8;
}
.select05 .tableB table th.thBg
{
    border-bottom: 4px solid #ede2a9;
    background-color: #ede2a9;
}
.select06 .tableB table th.thBg
{
    border-bottom: 4px solid #addcd5;
    background-color: #addcd5;
}
.select01 .tableB table tr.trRed,
.select02 .tableB table tr.trRed,
.select03 .tableB table tr.trRed,
.select04 .tableB table tr.trRed,
.select05 .tableB table tr.trRed,
.select06 .tableB table tr.trRed
{
    background-color: #f4f4f4;
}
td.tdBg
{
    text-align: center;

    background-color: #f4f4f4;
}
.select01 td.tdBg
{
    background-color: #eac1c6;
}
.select02 td.tdBg
{
    background-color: #cbe8c3;
}
.select03 td.tdBg
{
    background-color: #cdd9ec;
}
.select04 td.tdBg
{
    background-color: #ecd8c8;
}
.select05 td.tdBg
{
    background-color: #ede2a9;
}
.select06 td.tdBg
{
    background-color: #addcd5;
}
/*  Table C
-------------------------------------------------*/
.tableC table
{
    margin: 0 0 15px;

    border-collapse: separate;

    vertical-align: top;

    border-top: 1px solid #8b8b8b;
    border-bottom: 1px solid #8b8b8b;
}
.tableC table th
{
    /*border-bottom: 1px solid #FFF;
	border-right: 2px solid #8B8B8B;
	font-weight: bold;*/
    padding: 5px;

    text-align: center;
    vertical-align: middle;

    background-color: #ededed;
}
.tableC table .sta01 th,
.tableC table .sta02 th,
.tableC table .sta03 th,
.tableC table .sta04 th,
.tableC table .sta05 th,
.tableC table .sta06 th
{
    /*background-attachment: scroll;
	background-image: url(/images/tdRaceBg.png);
	background-position: left top;
	background-repeat: repeat-x;*/
}
.tableC table .sta01 th
{
    color: #fff;
    background-color: #ff4a60;
}
.tableC table .sta02 th
{
    color: #fff;
    background-color: #62c847;
}
.tableC table .sta03 th
{
    color: #fff;
    background-color: #1765e3;
}
.tableC table .sta04 th
{
    color: #fff;
    background-color: #ff6f00;
}
.tableC table .sta05 th
{
    color: #fff;
    background-color: #ffb200;
}
.tableC table .sta06 th
{
    color: #fff;
    background-color: #37bca7;
}
table th.sta01,
table th.sta02,
table th.sta03,
table th.sta04,
table th.sta05,
table th.sta06
{
    background-image: url(/images/tdRaceBg.png);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
}
table th.sta01
{
    color: #fff;
    background-color: #fa5e7e;
}
table th.sta02
{
    color: #fff;
    background-color: #84cf34;
}
table th.sta03
{
    color: #fff;
    background-color: #008bd1;
}
table th.sta04
{
    color: #fff;
    background-color: #ff7e33;
}
table th.sta05
{
    color: #fff;
    background-color: #ffb023;
}
table th.sta06
{
    color: #fff;
    background-color: #00cbbd;
}
.tableC table .sta02 td,
.tableC table .sta04 td,
.tableC table .sta06 td
{
    background-color: #f4f4f4;
}
.tableC table td
{
    padding: 5px;

    vertical-align: middle;

    border-bottom: 1px dotted #8b8b8b;
}
/*  Table bikeNo
-------------------------------------------------*/
table td.no01,
table td.no02,
table td.no03,
table td.no04,
table td.no05,
table td.no06,
table td.no07,
table td.no08
{
    font-weight: bold;

    text-align: center;

    background-image: url(/images/tdRaceBg.png);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
}
table td.no01
{
    background-color: #f6f7f7;
}
table td.no02
{
    color: #f6f7f7;
    background-color: #222427;
}
table td.no03
{
    background-color: #e81a20;
}
table td.no04
{
    background-color: #00acd0;
}
table td.no05
{
    background-color: #efe343;
}
table td.no06
{
    background-color: #c3d500;
}
table td.no07
{
    background-color: #fcaf00;
}
table td.no08
{
    background-color: #df3f86;
}
.tableA table td.no01sub,
.tableA table td.no02sub,
.tableA table td.no03sub,
.tableA table td.no04sub,
.tableA table td.no05sub,
.tableA table td.no06sub,
.tableA table td.no07sub,
.tableA table td.no08sub
{
    text-align: center;
}
.tableB table td.no01sub,
.tableB table td.no02sub,
.tableB table td.no03sub,
.tableB table td.no04sub,
.tableB table td.no05sub,
.tableB table td.no06sub,
.tableB table td.no07sub,
.tableB table td.no08sub
{
    text-align: left;
}
table td.no01sub
{
    background-color: #fff;
}
table td.no02sub
{
    background-color: #eee;
}
table td.no03sub
{
    background-color: #fee;
}
table td.no04sub
{
    background-color: #eef;
}
table td.no05sub
{
    background-color: #ffe;
}
table td.no06sub
{
    background-color: #ecfaec;
}
table td.no07sub
{
    background-color: #fed;
}
table td.no08sub
{
    background-color: #fef;
}
/*  Table Ranking S
-------------------------------------------------*/
.rankBoxS
{
    margin-bottom: 15px;
}
.rankBoxS table
{
    margin: 0 0 15px;

    border-collapse: separate;

    vertical-align: top;

    border-top: 1px solid #8b8b8b;
    border-left: 1px solid #8b8b8b;
}
.rankBoxS table th
{
    font-weight: bold;

    padding: 5px;

    text-align: center;
    vertical-align: middle;

    color: #fff;
    border-right: 1px solid #8b8b8b;
    border-bottom: 4px solid #a20000;
    background-color: #d30000;
}
.rankBoxS table td
{
    padding: 5px;

    text-align: center;
    vertical-align: middle;

    border-right: 1px solid #8b8b8b;
    border-bottom: 1px solid #8b8b8b;
}
.rankBoxS table td.rank
{
    font-weight: bold;

    text-align: center;

    background-color: #ee8585;
}
.rankBoxS table td.rank02
{
    text-align: center;

    background-color: #f4d1d1;
}
/*  Table Ranking A
-------------------------------------------------*/
.rankBoxA
{
    margin-bottom: 15px;
}
.rankBoxA table
{
    margin: 0 0 15px;

    border-collapse: separate;

    vertical-align: top;

    border-top: 1px solid #8b8b8b;
    border-left: 1px solid #8b8b8b;
}
.rankBoxA table th
{
    font-weight: bold;

    padding: 5px;

    text-align: center;
    vertical-align: middle;

    color: #fff;
    border-right: 1px solid #8b8b8b;
    border-bottom: 4px solid #448504;
    background-color: #5fa718;
}
.rankBoxA table td
{
    padding: 5px;

    text-align: center;
    vertical-align: middle;

    border-right: 1px solid #8b8b8b;
    border-bottom: 1px solid #8b8b8b;
}
.rankBoxA table td.rank
{
    font-weight: bold;

    text-align: center;

    background-color: #b3d98e;
}
.rankBoxA table td.rank02
{
    text-align: center;

    background-color: #def3ca;
}
/*  Table Ranking B
-------------------------------------------------*/
.rankBoxB
{
    margin-bottom: 15px;
}
.rankBoxB table
{
    margin: 0 0 15px;

    border-collapse: separate;

    vertical-align: top;

    border-top: 1px solid #8b8b8b;
    border-left: 1px solid #8b8b8b;
}
.rankBoxB table th
{
    font-weight: bold;

    padding: 5px;

    text-align: center;
    vertical-align: middle;

    color: #fff;
    border-right: 1px solid #8b8b8b;
    border-bottom: 4px solid #115192;
    background-color: #3272b4;
}
.rankBoxB table td
{
    padding: 5px;

    text-align: center;
    vertical-align: middle;

    border-right: 1px solid #8b8b8b;
    border-bottom: 1px solid #8b8b8b;
}
.rankBoxB table td.rank
{
    font-weight: bold;

    text-align: center;

    background-color: #a6c5e4;
}
.rankBoxB table td.rank02
{
    text-align: center;

    background-color: #d9e7f5;
}
/*  table 
-------------------------------------------------*/
table th.tdL,
table td.tdL
{
    text-align: left;
}
table th.tdR,
table td.tdR
{
    text-align: right;
}
table th.tdC,
table td.tdC
{
    text-align: center;
}
tr.trLine td
{
    border-bottom: 3px #ccc double;
}
td.tdRed
{
    background-color: #f6d5d5;
}
span.tdRed
{
    width: 18px;

    background-color: #f6d5d5;
}
table td.tdGray
{
    background-color: #ededed;
}
.tableC table th.thTxtL
{
    text-align: left;
}
.tableC table tr.trLine th,
.tableC table tr.trLine td
{
    border-bottom: 3px #ccc solid;
}
.tableC table .thLine,
.tableC table .tdLine
{
    border-bottom: 3px #ccc solid;
}
.pc_none
{
    display: none;
}
.sp_none
{
    display: block;
}

/*yahooカスタム検索*/
#srchBox
{
    width: 240px;
    margin-bottom: 10px;

    text-align: center;

    color: #000;
    border-width: 1px;
    border-style: solid;
    border-color: #eee;
    background-color: #fff;

    _width: 240px;
}
#srchBox *
{
    font-size: 13px;

    margin: 0;
    padding: 0;

    *font-size: small;
    *font: x-small;
}
#srchBox a img
{
    border: none;
}
#srchBox #srch
{
    padding: 6px;
}
#srchBox #srchInput
{
    float: left;

    width: 150px;

    _width: 150px;
}
#srchBox #srchBtn
{
    float: right;

    width: 70px;
}
*html #srchBox #srchBtn
{
    padding-top: 2px;
}
*:first-child + html #srchBox #srchBtn
{
    padding-top: 2px;
}
#srchBox ul
{
    margin-top: 6px;
    margin-bottom: 6px;

    text-align: left;
}
#srchBox li
{
    display: block;

    list-style-type: none;
}
#srchBox li input
{
    zoom: 1;

    margin-right: 2px;

    vertical-align: middle;

    border: 0;

    _margin: -4px 0 -4px -4px;
}
*html #srchBox li input
{
    margin: -4px 0 -4px -4px;
}
#srchBox #srchLogo
{
    margin: 6px 6px 6px 0;

    text-align: center;
}
#srchBox #srchLogo a
{
    font-size: 85%;

    text-decoration: none;

    color: #666;
}
#srchBox #srchLogo a:hover
{
    text-decoration: underline;
}
#srchBox.watermark
{
    padding-bottom: 6px;
}
#srchBox.watermark #srchInput
{
    padding: 1px 1px 2px 1px;

    border: 1px solid #a5acb2;
    background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}
#srchBox.watermark #srchInput.nomark
{
    background: #fff;
}
#srchBox.watermark #srchLogo
{
    display: none;
}

/* ctabox */
#cta
{
    margin: 0 auto;
}
/* 2015.07.15 add */
.topNewsRace_off, .topNewsRace2_off {display:none;}
.top_tbl td.num1{background:#fafafa;color:#222;}
.top_tbl td.num2{background:#333333;color:#fff;}
.top_tbl td.num3{background:#e90202;color:#fff;}
.top_tbl td.num4{background:#008dd0;color:#fff;}
.top_tbl td.num5{background:#ffa300;color:#222;}
.top_tbl td.num6{background:#919d00;color:#fff;}
.top_tbl td.num7{background:#ff4504;color:#fff;}
.top_tbl td.num8{background:#cf2e71;color:#fff;}

#topNewsBox_on .topNewsRace_on {
	width: 270px;
	margin-right: 20px;
	float: left;
	padding: 10px 10px 0;
	background: #f1f1f1;
	position: relative;
}
#topNewsBox_on .topNewsRace_on h2 {
	font-weight: bold;
	margin-bottom: 10px;
}
#topNewsBox_on .topNewsRace_on span {
	position: absolute;
	right: 10px;
	top: 10px;
}
#topNewsBox_off .topNewsRace_on {
	display: none;
}


.top_tbl
{
    width: 100%;
}
.top_tbl
{
    font-size: 14px;
    margin: 0 0 10px;

    border-collapse: collapse;

    border: 1px solid #ccc;
}
.top_tbl th
{
    font-weight: bold;
    padding: 5px;
    text-align: center;
    color: #222;
    border: 1px solid #ccc;
    background: #e5e5e5;
}
.top_tbl td
{
    padding: 5px;

    border: 1px solid #ccc;
    background: none;
}
.top_tbl td
{
    vertical-align: middle !important;
}
.top_tbl tr:nth-child(odd)
{
    background: #fafafa;
}


.top_tbl td img {
	vertical-align: middle;
	padding: 0;
	margin: 0 !important;
	width:16px;
	height:16px;
}
.top_tbl td.playername {
	text-align: left;
	padding-left: 10px;
}
.topNewsRace_ttl{
	padding:3px 5px;background:#111;color:#fafafa;
	font-size:14px;
}

/* 2015.07.15 white add */

.top_tbl td.num1{background:#fafafa;color:#222;}
.top_tbl td.num2{background:#333333;color:#fff;}
.top_tbl td.num3{background:#e90202;color:#fff;}
.top_tbl td.num4{background:#008dd0;color:#fff;}
.top_tbl td.num5{background:#ffa300;color:#222;}
.top_tbl td.num6{background:#919d00;color:#fff;}
.top_tbl td.num7{background:#ff4504;color:#fff;}
.top_tbl td.num8{background:#cf2e71;color:#fff;}

#topNewsBox_on .topNewsRace2_on {
	width: 270px;
	margin-right: 20px;
	float: left;
	padding: 10px 10px 0;
	background: #f1f1f1;
	position: relative;
}
#topNewsBox_on .topNewsRace2_on h2 {
	font-weight: bold;
	margin-bottom: 10px;
}
#topNewsBox_on .topNewsRace2_on span {
	position: absolute;
	right: 10px;
	top: 10px;
}
#topNewsBox_off .topNewsRace2_on {
	display: none;
}

.topNewsRace2_on .top_tbl {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.topNewsRace2_on .top_tbl tr {
	background: #fafafa;
	border-bottom: 1px solid #ccc;
	color: #333;
}
.topNewsRace2_on .top_tbl tr.sec {
	background: #efefef;
}
.topNewsRace2_on .top_tbl td {
	border-right: 1px solid #ccc;
	line-height: 1;
	text-align: center;
	padding: 1px;
}
.topNewsRace2_on .top_tbl td img {
	vertical-align: middle;
	padding: 0;
	margin: 0 !important;width:16px;height:16px;
}
.topNewsRace2_on .top_tbl td.playername {
	text-align: left;
	padding-left: 10px;
}
.topNewsRace2_on .topNewsRace_ttl{
	padding:3px 5px;background:#4b4b4b;color:#fafafa;
}
.top_tbl img{width:100%;}
.topNewsRace2_on h2{display:none;}
.topNewsRace2_on ul.square li {list-style-type:none;}